搜索
❏ 站外平台:

Tails 警告用户不要使用 Tor 浏览器:原因如下!

作者: Rishabh Moharir 译者: LCTT 六开箱

| 2022-05-30 16:09   评论: 1    

Tails 5.1 将针对“可绕过 Tor 浏览器安全措施的危险漏洞”提供关键修复。以下是它的全部内容。

Tails 是一个专注于安全的便携式 Linux 发行版,最近,它的开发团队发布了有关其当前版本的重要公告。他们警告用户在 Tails 5.0 或更早版本 上使用 Tor 浏览器时,避免输入或使用任何个人或敏感信息。

Tor 浏览器是 Tails 事实上的(默认)网页浏览器,它有助于在用户连接到互联网时,保护他们的在线身份。它主要被各种记者和活动家用来逃避审查。不过,普通用户也可以使用它。

问题说明

最近,有人发现了两个令人讨厌的漏洞,它们允许有害网站能够从其他网站窃取用户的信息。

这些都是在 Firefox 使用的 JavaScript 引擎中发现的。

但是,Tor 与此有什么关系?对于那些不知道的人来说,Tor 实际上是 Firefox 的一个复刻,因此包含许多类似的功能,如 JavaScript 引擎。

具体来说,在 Mozilla 发布的公告 中,这些漏洞已被确定为 CVE-2022-1802 和 CVE-2022-1529。

Tails 公告中也对此进行了说明:

“例如,在你访问恶意网站后,控制该网站的攻击者可能会在同一个 Tails 会话期间,访问你随后发送到其他网站的密码或其他敏感信息。”

你应该停止使用 Tail 发行版吗?

没有这个必要。

用户会很高兴地知道,这些漏洞并不影响 Tor 的连接。这意味着,如果你不交换任何敏感信息,如密码、个人信息、信息等,你可以随意地浏览互联网。

Tails 中的其他应用程序,尤其是 Thunderbird,仍然可以安全使用,因为 JavaScript 在使用时会被禁用。

此外,你也可以在 Tor 浏览器中启用最高的安全级别。这是推荐的,因为(该级别下)JavaScript 引擎会被禁用。不过,请注意,这会使网站无法正常运行。

换句话说,如果你知道自己在做什么的话,Tails 发行版仍然可以安全使用。

漏洞修复即将发布

好的消息是,Mozilla 已经在上游修补了这些错误,现在就等 Tails 团队发布修复程序了。

至于何时发布,他们是这样说的:

此漏洞将在 Tails 5.1(5 月 31 日)中修复,但我们的团队没有能力提前发布紧急版本。

因此,你最好的选择是等待下周的 Tails 5.1 发布。你可以阅读 Tails 开发团队的 官方公告 以了解更多信息。


via: https://news.itsfoss.com/tails-tor-browser/

作者:Rishabh Moharir 选题:lkxed 译者:lkxed 校对:wxy

本文由 LCTT 原创编译,Linux中国 荣誉推出



最新评论

来自陕西西安的 Chrome 102.0|GNU/Linux 用户 2022-05-30 19:22 回复
这玩意本身就不存在
LCTT 译者
六开箱 🌟🌟🌟🌟🌟
共计翻译: 104.0 篇 | 共计贡献: 431
贡献时间:2022-03-16 -> 2023-05-20
访问我的 LCTT 主页 | 在 GitHub 上关注我


返回顶部

分享到微信

打开微信,点击顶部的“╋”,
使用“扫一扫”将网页分享至微信。